@font-face {
	font-family:'givingday';
	src:url('/assets/font/givingday.eot');
	src:url('/assets/font/givingday.eot?#iefix') format('embedded-opentype'),	url('/assets/font/givingday.woff') format('woff'),	url('/assets/font/givingday.ttf') format('truetype'),	url('/assets/font/givingday.svg#givingday') format('svg');
	font-weight:normal;
	font-style: normal;
}
@font-face {
	font-family: 'two-icons';
	src:url('/assets/font/two-icons.eot');
	src:url('/assets/font/two-icons.eot?#iefix') format('embedded-opentype'),
		url('/assets/font/two-icons.woff') format('woff'),
		url('/assets/font//two-icons.ttf') format('truetype'),
		url('/assets/font/two-icons.svg#two-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('/assets/font/icomoon.eot?rfxfh7');
	src:url('/assets/font/icomoon.eot?#iefixrfxfh7') format('embedded-opentype'),
		url('/assets/font/icomoon.ttf?rfxfh7') format('truetype'),
		url('/assets/font/icomoon.woff?rfxfh7') format('woff'),
		url('/assets/font/icomoon.svg?rfxfh7#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*--------------------------------------------------- LESS Elements 0.9 --------------------------------------------------- A set of useful LESS mixins More info at:http://lesselements.com ---------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/* 01. Background Color */
/*-------------------------------------------------------------------------*/
.bg-color h1,.bg-color h2,.bg-color h3,.bg-color h4,.bg-color h5,.bg-color h6 {
	color:#fff;
}
.bg-color p {
	color:rgba(255,255,255,0.8);
}
.bg-color a {
	color:rgba(255,255,255,0.8);
}
.bg-color.orange {
	background:#f05444;
	color:#fff;
}
.bg-color.green {
	background:#4fa950;
	color:#fff;
}
.bg-color.blue {
	background:#06a9ef;
	color:#fff;
}
.bg-color.dark-grey {
	background:#333333;
	color:#fff;
}
.bg-color.grey {
	background:#888888;
	color:#fff;
}
.bg-color.yellow {
	background:#ffa93c;
	color:#fff;
}
.bg-color.pink {
	background:#d8335b;
	color:#fff;
}
.bg-color.black {
	background:#000000;
	color:#fff;
}
.bg-color.red {
	background:#ce483d;
	color:#fff;
}
.bg-color.darker-bg {
	background:rgba(0,0,0,0.1);
	color:#fff;
}
.bg-color.silver {
	background:#bdc3c7;
	color:#fff;
}
.bg-color.light-grey {
	background:#f5f5f5;
}
.bg-color.light-grey p {
	color:#666;
}
.bg-color.light-grey h1,.bg-color.light-grey h2,.bg-color.light-grey h3,.bg-color.light-grey h4,.bg-color.light-grey h5,.bg-color.light-grey h6 {
	color:#333;
}
.bg-color .hero-unit h1 {
	color:#ffffff;
}
.bg-color .hero-unit p.lead {
	color: rgba(255,255,255,0.8);
}
/*-------------------------------------------------------------------------*/
/* 02. Button */
/*-------------------------------------------------------------------------*/
.btn.brdr-magnta {
	border:solid 1px #BA0077;
	box-shadow:none;
	color:#BA0077;
	font-family:'Museo Slab W01 700',helvetica,arial,san-serif;
	text-shadow:none;
	padding:10px 20px;
	font-size:18px;
	font-weight:normal;
	border-radius:0px;
	background:rgba(0,0,0,0);
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
}
.btn.brdr-magnta:hover {
	background:rgba(0,0,0,0.05);
}
.btn.btn-flat {
	border:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	padding:10px 20px;
	font-weight:normal;
	border-radius:3px;
	background:rgba(0,0,0,0.3);
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
}
.btn.btn-flat:hover {
	background:rgba(0,0,0,0.6);
}
.btn.btn-flat.bordered {
	border:rgba(0,0,0,0.1) solid 1px;
	box-shadow:inset rgba(255,255,255,0.1) 0 1px 0;
}
.btn.btn-flat.btn-orange {
	background:#f05444;
}
.btn.btn-flat.btn-orange:hover {
	background:#d62411;
}
.btn.btn-flat.btn-bright-orange {
	background:#ea9431;
}
.btn.btn-flat.btn-bright-orange:hover {
	background:#bb6d13;
}
.btn.btn-flat.btn-blue {
	background:#06a9ef;
}
.btn.btn-flat.btn-blue:hover {
	background:#0474a4;
}
.btn.btn-flat.btn-green {
	background:#4fa950;
}
.btn.btn-flat.btn-green:hover {
	background:#377537;
}
.btn.btn-flat.btn-yellow {
	background:#ffa93c;
}
.btn.btn-flat.btn-yellow:hover {
	background:#ef8500;
}
.btn.btn-flat.btn-pink {
	background:#d8335b;
}
.btn.btn-flat.btn-pink:hover {
	background:#a01f3e;
}
.btn.btn-flat.btn-red {
	background:#ce483d;
}
.btn.btn-flat.btn-red:hover {
	background:#982f26;
}
.btn.btn-flat.btn-bg-darker {
	background:rgba(0,0,0,0.4);
}
.btn.btn-flat.btn-bg-darker:hover {
	background:rgba(0,0,0,0.6);
}
.btn.btn-flat.btn-dark-grey {
	background:#333333;
}
.btn.btn-flat.btn-dark-grey:hover {
	background:#0d0d0d;
}
.btn.btn-flat.btn-large {
	padding:15px 40px;
	border-radius:5px;
}
.btn.btn-flat.btn-small {
	font-size:12px;
	padding:5px 15px;
	letter-spacing: 1px;
}
/*-------------------------------------------------------------------------*/
/* 03. Stepped Pages
/*-------------------------------------------------------------------------*/
body>section.sp-hero {
	padding:0;
}
.sp-hero {
	background:rgba(0,0,0,0.05);
	border-radius:5px;
	min-height:360px;
	position:relative;
}
.sp-hero h1 {
	background-color:#EF2B5E;
	color:#FFF;
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	font-size:100px;
	line-height:90px;
	padding:0 12px 0 12px;
	display:inline-block;
	margin:60px 0 20px 0;
	font-weight:500;
}
.sp-hero p.lead {
	color:#fff;
	margin-bottom:20px;
	font-size:21px;
	font-weight:200;
	line-height:30px;
	background-color:#EF2B5E;
	display:inline;
}
body>section.sp-hero .sp-icon span{	color:#FFF;
	font-size:410px;
	line-height:0;
	position:absolute;
	bottom: 0;
text-indent: -30px;}
body>section.sp-hero.day-of_logistics .sp-icon span{ bottom: 100px;}
body>section.sp-hero.follow-up_and_assessment .sp-icon span{ bottom: 110px;}
body>section.sp-hero .icon-planning {
	color:#FFF;
	font-size:410px;
	line-height:290px;
	position:absolute;
	bottom:0;
	text-indent: -20px;
}
span.intro-text, span.intro-text p {
font-size: 24px;
line-height: 1.25;
color: #404040;
font-weight: 300;

}
section .container {
	position: relative;
}
.bs-docs-sidenav.affix {
	top: 140px;
}
.bs-docs-sidenav.affix-bottom {
	position: absolute;
	bottom: 1px;
	top: auto;
}
.row .span8.offset1{
	float: right;
}
.bs-docs-sidenav h3{margin-bottom:0;}
.bs-docs-sidenav h3 a{margin-bottom: 0; font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	font-size:20px;
	font-weight:500;
	display:block;
	width: 270px;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
	opacity:1;}
.bs-docs-sidenav h3 a:hover, .bs-docs-sidenav h3 span a:hover{text-decoration: none;}	
.bs-docs-sidenav h3 a span.sp-nav-number {
	font-size:20px;
	font-weight:900;
	 float: left;
    margin: 0;

}
.bs-docs-sidenav h3 a span.sp-nav-link-txt {
	display: block;
    margin: 0 0 0 40px;
    padding: 0;
    font-size: 18px;
}

.bs-docs-sidenav a.sp-navlink{font-family: 'Roboto',Helvetica,sans-serif; font-weight: 300;
line-height: 1.7; display: block; margin-left: 40px;}

a.next-section{ background-color: #24437F; color: #fff; padding: 10px; -webkit-border-radius: 10px;
-moz-border-radius: 10px; text-align: center; margin-top: 20px;
border-radius: 10px; display: inline-block;}
a.next-section .next-section-title{ font-weight: 900; }
a.next-section:hover{background-color: #1492d6; color: #fff;}
.bs-docs-content-title a{display: block;}
.bs-docs-content-title a:hover{ text-decoration:none;}
.bs-docs-content-section h1 .section-title-icon:after{
	content: "\61";
	margin-left: 10px;
	font-family: 'givingday';
}
.bs-docs-content-section .expanded h1 .section-title-icon:after{
	content: "\62";
}


a.sp-nav-link:hover {
	color:#ef2b5e;
	text-decoration:none;
}
hr.sp-hr{ border-bottom:7px solid #ef2b5e; border-left: none; border-right: none; border-top:none;  margin-bottom: 40px;}

/*-------------------------------------------------------------------------*/
/* 04. Icons*/
/*-------------------------------------------------------------------------*/
.icons {
	height:100px;
	width:100px;
	margin:0 auto;
}
.icons i {
	font-size:36px;
	line-height:100px;
	color:rgba(0,0,0,0.4);
}
.icons.round {
	border-radius:100px;
}
.icons.rounded-rectangle {
	border-radius:5px;
}
.icons.small {
	width:70px;
	height:70px;
}
.icons.small i {
	font-size:28px;
	line-height:70px;
}
.icons.icons-colored.yellow {
	background:#ffd24d;
}
.icons.icons-colored.green {
	background:#9fc300;
}
.icons.icons-colored.blue {
	background:#41d5ff;
}
.icons.icons-colored.red {
	background:#e0594b;
}
.icons.icons-colored.bg-color {
	background:rgba(0,0,0,0.1);
}
.aligncenter {
	text-align:center;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}
.uppercase {
	text-transform:uppercase;
}
.no-margin-bottom {
	margin-bottom:0;
}
.no-margin-top {
	margin-top:0;
}
.separator {
	border-top:1px solid rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(255,255,255,0.1);
	box-shadow:rgba(0,0,0,0.05) 0 4px 10px;
	margin-top:30px;
	margin-bottom:50px;
}
a {
	color:#1492d6;
}
a:hover {
	color:#0e6999;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	color:#24437F;
	text-rendering:optimizelegibility;
	line-height:1.25;
}
h1.normal,h2.normal,h3.normal,h4.normal,h5.normal,h6.normal {
	font-weight:400;
}
h1.light,h2.light,h3.light,h4.light,h5.light,h6.light {
	font-weight:300;
}
h1.bordered,h2.bordered,h3.bordered,h4.bordered,h5.bordered,h6.bordered {
	border-bottom:rgba(0,0,0,0.1) solid 1px;
	margin-bottom:15px;
}
.hero-unit {
	padding:20px 0 10px;
	background:none;
}
.hero-unit h1 {
	font-size:46px;
	font-weight:normal;
	line-height:1.3;
	color:#3E4956;
}
.hero-unit p.lead {
	font-size:22px;
	line-height:1.5;
	color:#999;
}
.hero-unit a.btn {
	margin-top:15px;
}
.well {
	box-shadow:none;
	color:rgba(0,0,0,0.5);
}
body {
	font-family:'Roboto',Helvetica,sans-serif;
	font-size:13px;
	color:#666;
	font-weight:400;
	padding-top:120px;
}
body p {
	font-weight:300;
	line-height:1.7;
}
body p.small {
	font-size:11px;
}
body p.medium {
	font-size:15px;
	line-height:1.65;
	margin-bottom:20px;
}
body p.large {
	font-size:17px;
}
body p.normal {
	font-weight:400;
}
body>section {
	padding:50px 0;
	border-radius:0 !important;
}
body .navbar .nav{ margin: 0;}
.navbar .nav>li>a {padding: 0 0 0 20px;}
body .navbar .navbar-inner {
	background:url(../../img/back-bluediag.gif);
	border-bottom:none;
	box-shadow:none;
	padding:15px 0;
}
body .navbar .navbar-inner #branding {
	margin: 15px 0;
	font-size:30px;
	line-height:1;
}
body .navbar .navbar-inner ul.nav {
	margin-bottom:0;
	margin-top: 15px;
}
body .navbar .navbar-inner ul.nav li a {
	color:#FFF;
	text-transform:uppercase;
	text-shadow:none;
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	font-size: 14px;
	margin-top:10px;
	margin-bottom:0!important;
	font-weight:normal;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
	opacity:1;
}

body .navbar .navbar-inner ul.nav li a span.number{
	display: block;
	font-size: 24px;
	font-weight: 900;}
body .navbar .navbar-inner ul.nav li a:hover {
	color:#00B0EA;
	text-decoration:none;
}
body .navbar #social-icons{
display: inline-block;
float: right;
padding: 20px 0 5px 0;
margin-top: -15px;
position: relative;
}
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget {
margin-right: 10px;
position: relative;
display: block;
float: left;
}
body .navbar #social-icons iframe.twitter-share-button{
	position: relative;
	display: block;
	float: right;
}
body .navbar #social-icons a {
margin-top: 0px;
font-size: 20px;
color: #047;
margin-left: 10px;
margin-right: 0;
display: inline-block;
-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;
opacity: 1;
}
body .navbar #social-icons a:hover{color:#00B0EA;
	text-decoration: none;}
body>footer {
	background:url(../../img/back-bluediag.gif);
	color:#fff;
	padding:30px 0;
}
body>footer .footer-top {
	border-bottom:1px solid #fff;
	margin-bottom:20px;
	padding-bottom:30px;
}
body>footer .navbar {
	border-bottom:none;
}
body>footer .navbar .nav>li>a {
	float:none;
	font-family:'Museo Slab W01 700',helvetica,arial,san-serif;
	font-size:14px;
	padding:10px 15px 10px 0;
	color:#fff;
	text-decoration:none;
	text-shadow:none;
}
body>footer .navbar .nav>li>a:hover {
	color:#00B0EA
}
body>footer ul.nav {
	margin-bottom:0;
	color:rgba(255,255,255,0.7);
}
.nav>li>a:hover,.nav>li>a:focus {
	text-decoration:none;
	background-color:#EEE;
}
body>footer ul.nav.nav-pills>li>a {
	color:#fff;
}
body>footer ul.nav.nav-pills>li>a:hover {
	color:#00B0EA;
	text-decoration:none;
	background-color:#fff;
}
#headline-footer {
	background:url(../../img/pink-80percent.png);
	position:absolute;
	bottom:0;
	width:100%;
}
.featured {
	min-height:650px;
	padding-bottom:0;
}
.featured .intro h1 {
	background-color:#ef2b5e;
	color:#FFF;
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	font-size:100px;
	line-height:90px;
	padding:0 12px 0 12px;
	display:inline-block;
	margin:0!important;
	font-weight:500;
}
.featured .intro h3 {
	line-height:20px;
	background-color:#ef2b5e;
	font-family:'HelveticaNeueW01-56It',helvetica,arial,san-serif;
	color:#FFF;
	font-size:46px;
	line-height:40px;
	padding:12px 12px;
	margin:120px 0 -5px 0!important;
	display:inline-block;
}
.featured .intro small {
	line-height:10px;
	background-color:#ef2b5e;
	font-family:'HelveticaNeueW01-56It',helvetica,arial,san-serif;
	color:#FFF;
	font-size:10px;
	padding:3px;
	margin:10px 0 0 0!important;
	display:inline-block;
}
.featured .intro p.lead {
	color:rgba(0,0,0,0.5);
	font-weight:400;
}
.features .heading {
	margin-bottom:20px;
}
.features .heading h2 span {
	color:#f05444;
}
.features .heading p.lead {
	font-size:18px;
	line-height:1.5;
}
.features.features-list1 {
	margin:20px 0 30px;
}
.features.features-list1 li {
	margin-bottom:30px;
}
.features.features-list1 li .icons {
	width:auto;
	height:auto;
}
.features.features-list1 li .icons i {
	font-size:56px;
	color:#333;
}
.features.features-list1 li .icons.icons-colored {
	width:100px;
	height:100px;
}
.features.features-list1 li .icons.icons-colored i {
	font-size:36px;
	line-height:100px;
	color:rgba(0,0,0,0.4);
	text-align:center;
}
.features.features-list1 li .icons.icons-colored.small {
	width:70px;
	height:70px;
}
.features.features-list1 li .icons.icons-colored.small i {
	font-size:28px;
	line-height:70px;
}
.features.features-list1 li .icons+.content {
	margin-left:88px;
}
.features.features-list1 li .content {
	margin-right:10px;
}
.features.features-list1 li .content h3 {
	font-size:18px;
	line-height:1.3;
	margin:0 0 5px;
}
.features.features-list2 li .icons {
	margin-bottom:20px;
}
.features.features-list2 li .content {
	margin-bottom:20px;
	padding:0 20px;
}
a.icon-link-header{display: inline-block; width: 100%;}
a.icon-link-header span{-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;}
a.icon-link-header:hover span{color:#1492d6; text-decoration: none;}
.features-list2 .icon-planning,.features-list2 .icon-outreach,.features-list2 .icon-logistics,.features-list2 .icon-assessment, .features-list2 .icon-p2p {
	font-size:200px;
	color:#24437F;
}
.features-list2 .icon-p2p {
	font-size:180px;
}
.features.features-list2 li .content img {
	margin-bottom:60px;
}
.features.features-list2 li .content p {
	color:#808080;
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
}
.features.features-list2 li .content h3 {
	color:#24437F;
	font-family:'Museo Slab W01 700',helvetica,arial,san-serif;
	font-size:24px;
	line-height:1.3;
	margin:0 0 30px 0;
	min-height:60px;
}
.features.tabbable ul.nav-tabs {
	margin-right:30px;
	border:0;
}
.features.tabbable ul.nav-tabs li a {
	border:1px solid #e6e6e6;
	border-radius:0;
	margin-bottom:0;
	color:rgba(0,0,0,0.3);
	font-weight:500;
	font-size:14px;
	line-height:1.6;
	padding:10px 20px;
	font-family:'Oxygen',Helvetica,sans-serif;
	background:rgba(0,0,0,0.02);
	box-shadow:inset rgba(255,255,255,0.7) 0 1px 0;
}
.features.tabbable ul.nav-tabs li:first-child a {
	border-radius:5px 5px 0 0;
}
.features.tabbable ul.nav-tabs li:last-child a {
	border-radius:0 0 5px 5px;
}
.features.tabbable ul.nav-tabs li.active a,.features.tabbable ul.nav-tabs li:hover a {
	color:rgba(0,0,0,0.6);
	border-color:#e6e6e6;
	background:rgba(0,0,0,0.06);
}
.features.bg-color ul li .icon i {
	color:rgba(255,255,255,0.9);
}
.features.bg-color.light-grey ul li .icon i {
	color:rgba(0,0,0,0.7);
}
#headline-footer h3 {
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	font-size:40px;
	font-weight:500;
	margin-top:30px;
}
#headline-footer p.lead {
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	color:#fff;
	font-size:20px;
	font-weight:500;
	margin-bottom:30px;
}
a.start-here-text{-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
	opacity:1;
	filter:alpha(opacity=100);}
	a.start-here-text:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	text-decoration: none;}
a.start-here {
	font-family:'Museo Slab W01 500',helvetica,arial,san-serif;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	display:inline-block;
	height:130px;
	line-height:140px;
	padding-right:70px;
	color:#fff !important;
	white-space:nowrap;
	margin:30px 0 0 0;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
	opacity:1;
	filter:alpha(opacity=100);
}
a.start-here .icon-button {
	font-size:130px;
	line-height:20px;
}
a.start-here:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	text-decoration: none;
}

footer small{font-size: 10px;
line-height: 16px;
margin-top: 10px;
display: block;}

footer .copyright a{ color: #fff; text-decoration: underline;}
.span6.copyright{font-size: 12px;}
/*-------------------------------------------------------------------------*/
/* progress tracker */
/*-------------------------------------------------------------------------*/
.fb_iframe_widget, .fb_iframe_widget > span, .fb_iframe_widget > span > iframe{
width: 48px!important; overflow:hidden!important;
}
iframe.twitter-share-button.twitter-count-horizontal{
width: 56px!important; overflow:hidden!important;
}
/*-------------------------------------------------------------------------*/
/* search box */
/*-------------------------------------------------------------------------*/
.search {
    float: right;
    margin-left: 20px;
    width: 200px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px !important;
    background: #FFF !important;
}

.gsc-control-cse {
    padding: 2px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    height: 13px !important;
    margin-top: 0 !important;
    min-width: 13px !important;
    padding: 6px 20px !important;
    width: 13px !important;
}

input.gsc-search-button {
    margin-left: 0 !important;
}

.gsib_a {
    padding-top: 3px !important;
}

form.gsc-search-box *{
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    transition: none !important;
    outline: none !important;
    overflow: hidden !important;
}
/*-------------------------------------------------------------------------*/
/* font icons */
/*-------------------------------------------------------------------------*/

#social-icons a {
	margin-top:30px;
	font-size:40px;
	color:#fff;
	margin-right:10px;
	display:inline-block;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	-ms-transition:All 0.5s ease;
	transition:All 0.5s ease;
	opacity:1;
}
#social-icons a:hover {
	color:#00B0EA;
	text-decoration: none;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'givingday';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-vimeo, .icon-twitter, .icon-facebook, .icon-button, .icon-flag, .icon-assessment, .icon-logistics, .icon-planning, .icon-arrow-up, .icon-arrow-down, .icon-resources, .icon-outreach, .icon-rss {
	font-family: 'givingday';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-vimeo:before {
	content: "\33";
}
.icon-twitter:before {
	content: "\32";
}
.icon-facebook:before {
	content: "\31";
}
.icon-button:before {
	content: "\35";
}
.icon-flag:before {
	content: "\36";
}
.icon-assessment:before {
	content: "\37";
}
.icon-logistics:before {
	content: "\38";
}
.icon-planning:before {
	content: "\39";
}
.icon-arrow-up:before {
	content: "\61";
}
.icon-arrow-down:before {
	content: "\62";
}
.icon-resources:before {
	content: "\63";
}
.icon-outreach:before {
	content: "\64";
}
.icon-rss:before {
	content: "\34";
}

.book-alt2, .download {
    background-color: #F02B60;
    border-radius: 10px;
    color: #FFFFFF;
    font-family: 'two-icons';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 5px;
    padding: 10px;
    text-transform: none;
    width: 190px;
}
.book-alt2 a , .download a {
    padding-left: 10px;
    font-family: 'Roboto',Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
}
.book-alt2:before {
	content: "\31";
}
.download:before {
	content: "\32";
}

.icon-p2p:before {
	content: "\e600";
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*-------------------------------------------------------------------------*/
/* Large desktop */
/*-------------------------------------------------------------------------*/
@media (min-width:1200px) {
	body {
		font-size:15px;
	}
a.sp-navlink{ width: 270px;}
}
/*-------------------------------------------------------------------------*/
/* Portrait tablet to landscape and desktop */
/*-------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:959px) {
body>section.sp-hero {
padding: 0 20px;
}
	body {
		padding:0;
		padding-top: 0;
	}
	body .navbar {
		margin:0;
		padding:0;
	}
	body .navbar .navbar-inner {
		padding:0;
	}
	body .navbar .navbar-inner h1#branding,body .navbar .navbar-inner button.btn-navbar {
		margin:15px 20px;
	}
	body .navbar .navbar-inner .nav-collapse {
		width:100%;
		background:#333;
	}
	body .navbar .navbar-inner .nav-collapse ul.nav li a {
		color:#fff;
	}
	body .navbar .navbar-inner .nav-collapse ul.nav li a:hover {
		text-decoration:none;
	}
	.featured {
		background-size:auto;
		background-position: center;
	}
a.sp-nav-link{ width: 166px;}
.bs-docs-sidenav.affix {top: 15px;}
}
/*-------------------------------------------------------------------------*/
/* Landscape phone to portrait tablet */
/*-------------------------------------------------------------------------*/
@media (max-width:767px) {
body>section.sp-hero {
padding: 0 20px;
}
	body {
		padding:0;
		padding-top: 0;
		margin-top: 0;
	}
	body .navbar {
		margin:0;
		padding:0;
	}
	body .navbar .navbar-inner {
		padding:0;
	}
	body .navbar .navbar-inner h1#branding,body .navbar .navbar-inner button.btn-navbar {
		margin:15px 20px;
	}
	body .navbar .navbar-inner .nav-collapse {
		width:100%;
		background:#333;
	}
	body .navbar .navbar-inner .nav-collapse ul.nav li a {
		color:#fff;
	}
	body .navbar .navbar-inner .nav-collapse ul.nav li a:hover {
		text-decoration:none;
	}
	body>header {
		padding:30px 20px;
	}
	body>section {
		padding:30px 20px;
	}
	.featured {
		background-size:auto;
		background-position: center;
	}
	.bs-docs-content-section-content{
		display:block!important;
	}
	#headline-footer{ width: auto; margin-right: 20px;}
	#headline-footer .span7{ width: 70%; float: left;}
	#headline-footer .span3{ width: 30%; float: right;}
}
/*-------------------------------------------------------------------------*/
/* Landscape phones and down */
/*-------------------------------------------------------------------------*/
@media (max-width:480px) {
.icon-button:before {
    content: "";
}
body>section.sp-hero {
padding: 0 20px;
}#branding a img {
width: 80%;
height: auto;
}
	body {
		padding:0;
		padding-top: 0;
		margin-top: 0;
	}
	body>section {
		padding:30px 20px;
	}
	
	.sp-hero h1 {font-size: 60px;}
	body>footer, body>section.sp-hero {
padding:30px 20px;
}
	#social-icons.alignright {
text-align: center;
}
#social-icons.alignright a{ font-size: 40px; margin-right: 0; margin:20px 10px 0; }
	.span6.copyright{font-size: 8px;}
	.hero-unit {
		margin-bottom:0;
	}
	.hero-unit h1 {
		font-size:30px;
		margin-bottom:5px;
	}
	.hero-unit h2 {
		font-size:26px;
	}
	.hero-unit p.lead {
		font-size:16px;
	}
	.featured {
		background-size:auto;
		background-position:center;
	}
	.featured .intro h1 {
		font-size:52px;padding: 0px 20px;line-height: normal; white-space: nowrap;
	}
	.features.features-list2 li {
		margin-bottom:30px;
	}
	.features.features-list2 li .icons {
		float:left;
	}
	.features.features-list2 li .content {
	}
.featured .intro h3{margin:  0!important; font-size: 24px; white-space: nowrap; padding: 0px 20px;}
.featured {
min-height: 480px;
padding-bottom: 0;
}


}

@media (min-width:960px) and (max-width:1199px){
.resource-link,
body .navbar .navbar-inner ul.nav li a{ font-size: 12px;}
}
